{
  "name": "@steemit/koa-jsonrpc",
  "version": "1.1.2",
  "description": "Spec compliant JSON-RPC 2.0 server middleware for Koa",
  "license": "MIT",
  "main": "./lib/index",
  "typings": "./lib/index",
  "scripts": {
    "test": "make ci-test",
    "prepublish": "make lib"
  },
  "files": [
    "lib/*"
  ],
  "engines": {
    "node": ">=8"
  },
  "dependencies": {
    "@steemit/rpc-auth": "^1.1.1",
    "dsteem": "ssh://git@gitlab.com:finteh/earthshare/dsteem.git#semver:^0.8.6",
    "uuid": "^3.2.1",
    "verror": "^1.10.0"
  },
  "devDependencies": {
    "@types/bunyan": "^1.8.4",
    "@types/koa": "^2.0.43",
    "@types/mocha": "^2.2.48",
    "@types/node": "^9.4.0",
    "@types/uuid": "^3.4.1",
    "@types/verror": "^1.10.3",
    "bunyan": "^1.8.12",
    "koa": "^2.4.1",
    "mocha": "^5.0.0",
    "mocha-junit-reporter": "^1.16.0",
    "nsp": "^3.1.0",
    "nyc": "^11.4.1",
    "ts-node": "^4.1.0",
    "tslint": "^5.9.1",
    "typescript": "^2.7.1"
  }
}
